/*
 * @(#) JAIROIException.java 1.0 2001/12/18
 * Copyright (c) 2001 Lawrence Rodrigues
 */
package com.vistech.jai.roi;

/** 
 * @version 1.0  18 dec 2001
 * @author Lawrence Rodrigues
 **/
public class JAIROIException extends Exception {
    public JAIROIException(String errorString){
       super(errorString);
    }
}
